


/* ============================
   فونت‌های Vazirmatn
============================= */
@font-face {
  font-family: 'Vazirmatn';
  src: url('fonts/Vazirmatn-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('fonts/Vazirmatn-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('fonts/Vazirmatn-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('fonts/Vazirmatn-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('fonts/Vazirmatn-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

/* ============================
   تنظیمات پایه سایت
============================= */
body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  font-family: 'Vazirmatn', sans-serif;
  color: #444;
  line-height: 2;
}

/* ============================
   افکت هاور روی تصاویر
============================= */

img {
  width: 50%;
  height: auto;
  display: block;
  margin: auto;
  border-radius: 8px;
  transition: transform 0.3s ease, filter 0.3s ease;
}
@media (max-width: 768px) {
  img {
    width: 100%;
  }
}




img:hover {
  transform: scale(1.03);
  filter: brightness(1.05);
  transition: transform 0.3s ease, filter 0.3s ease;
}



/* ============================
تنظمات بخش ها 
============================= */

section {
  background-color: #ffffff;
}





